エラー、.air ファイルの出力時に、「.air ファイルを生成するために JRE 1.6 以上が必要」(RoboHelp 8)

問題

Adobe RoboHelp 8 で .air ファイルを出力しようとする際、「.air ファイルを生成するために JRE 1.6 以上が必要です」というエラーメッセージが表示されます。

理由

RoboHelp 8 で .air ファイルを生成するために JRE 1.6 以上が必要です。

解決方法

最新バージョンの Java をダウンロードしてインストールします。

http://www.java.com/en/download/index.jsp で Java Web サイトから Java の最新バージョンをダウンロードしてインストールできます。

アドビのロゴ

アカウントにログイン